Ask Your Question
0

ira_laser_tools not working

asked 2015-08-06 04:48:34 -0600

felixwatzlawik gravatar image

Hi guys,

I am trying to use the ira_laser_tools.

I did the following:

cd catkin ws/src
git clone https://github.com/iralabdisco/ira laser tools

Then compile the package (make sure you have PCL [4] installed):

cd ..
catkin make

and its compiling but when I am trying to run the launch file it says:

ERROR: cannot launch node of type [ira_laser_tools/laserscan_multi_merger]: can't locate node [laserscan_multi_merger] in package [ira_laser_tools]

I really want to use this package but I have no freaking idea what the problem is.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2015-08-06 05:31:15 -0600

gvdhoorn gravatar image

You did source the setup.bash of the devel space of the workspace?

edit flag offensive delete link more

Comments

1

I am so sorry, you saved my ass. thanks mate

felixwatzlawik gravatar imagefelixwatzlawik ( 2015-08-06 05:50:28 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2015-08-06 04:48:34 -0600

Seen: 608 times

Last updated: Aug 06 '15